跳转到内容
打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
登录后可编辑和发表评论。
.cta-holder {
    background-color: var(--background-color-interactive, #eaecf0);
    box-sizing: border-box;
    border-radius: 2px;
    padding: 30px 20px;
    text-align: center;
	border-radius: var(--border-radius-medium, 2px);
}

body.main-sm .cta-holder {
	width: 80%;
	margin-inline: auto;
}

.cta-holder .userpage-image-placeholder {
    background-image: url(/extensions/MobileFrontend/resources/mobile.userpage.styles/userpage.svg?1034d);
    height: 56px;
    margin-bottom: 30px;
    margin-top: 10px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0.2;
}

.cta-holder .desc {
    color: var(--color-subtle, #54595d);
    margin-bottom: 20px;
}